:root {
  --font-family: 'SFProTexta Regular';
  --heading-font-family: 'SFProTexta Regular';
  --job-title-padding: 70px 0 40px 15px;
  --job-title-color: #333;
  --job-title-a-color: #000;
  --step-title-color: #333333;
  --step-title-size: 22px;
  --heading-font-size: 22px;
  --breadcrumb-color: #333333;
  --breadcrumb-line-color: #333333;
  --breadcrumb-bubble-color: #000;
  --resume-btn-color: #333333;
  --input-height: 35px;
  --button-color: #0378aa;
  --button-height: 34px;
  --row-padding: 0 16.6% 0 0;
  --files-list-color: #000;
  --form-label-color: #333333;
  --form-input-color: #414141;
  --form-label-size: 14px;
  --form-input-size: 16px;
  --input-border-color: #ccc;
  --input-border-radius: 0;
  --input-margin-bottom: 4px;
  --nav-button-color: #ffffff;
  --nav-button-height: 34px;
  --nav-button-font-size: 16px;
  --nav-button-width: 140px;
  --nav-button-background: #0378aa;
  --nav-button-hover: #0378aa;
  --input-error-color: #eb365e;
  --error-list-background: #333333;
  --error-header-color: #ffffff;
  --error-list-color: #ffffff;
  --error-font-size: 14px;
  --cloud-icon-height: 40px;
  --cloud-icon-width: 42px;
  --cloud-icon-radius: 4px;
  --array-action-icon-height: 25px;
  --special-label-font: 15px;
  --special-input-font: 15px;
  --markdown-color: #282828;
  --markdown-fs: 16px;
  --summary-edit-color: #000000;
  --summary-title-color: #282828;
  --summary-value-color: #636363;
  --addln-desc-color: #636363;
  --addln-desc-fs: 16px;
  --two-line-field-left: 0;
  --field-description-lh: 28.6px;
  --field-description-fs: 22px;
  --field-description-color: #333333;
  --array-add-btn-fs: 16px;
  --array-add-btn-color: #333333;
  --radio-label-color: #828282;
  --text-area-height: 100px;
  --link-hover-color: #ee3524;
  --step2-heading-padding: 0;
  --resp-resume-header-fs: 16px;
  --resp-job-title-padding: 30px 0 90px 0px;
}

.form-group {
  position: unset !important;
  margin-bottom: var(--input-margin-bottom);
  background-color: #ffffff !important;
}

/* a:hover {
  color: var(--link-hover-color);
} */

a:focus {
  outline: 1px dotted;
}

form {
  display: inline-block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
}

span.required {
  padding-left: 5px;
}

.widget-container {
  padding-top: 0px;
}

.widget-container h2 {
  display: inline;
  margin-left: 5px;
}

.navigation-summary .slick-list .slick-track li:after,
.navigation-summary .slick-list .slick-track li.slide.progress-current:after {
  border-right-color: var(--breadcrumb-line-color);
}

.navigation-summary .slick-list .slick-track li.progress-current .number,
.navigation-summary .slick-list .slick-track li.progress-enable .number {
  background: var(--breadcrumb-bubble-color) !important;
  color: var(--breadcrumb-bubble-color) !important;
  box-shadow: 0 0 0 4px var(--breadcrumb-bubble-color), 0 0 0 5px rgb(87, 87, 69);
  border: 4px solid var(--breadcrumb-bubble-color);
}

.navigation-summary .slick-list .slick-track li.progress-disable .number {
  background: var(--breadcrumb-bubble-color) !important;
  box-shadow: 0 0 0 4px var(--breadcrumb-bubble-color), 0 0 0 5px var(--breadcrumb-bubble-color);
}

.navigation-summary li.slide:last-child:before {
  background: unset;
}

.navigation-summary .slick-slide:last-child li.slide:last-child:before {
  background: #ffffff !important;
}

.navigation-summary .slick-prev,
.navigation-summary .slick-next {
  font-size: 0 !important;
}

.form-group input,
.form-group textarea,
.form-group select {
  min-height: var(--input-height);
  width: 81%;
}
/* .col-xs-12, .col-sm-12, .col-md-7, .col-lg-7{
  padding-left: 8px !important;
} */

.rjsf > .field-object:first-child {
  /* border-bottom: 1px solid #d0cfcf ; */
  padding-bottom: 30px;
}

.row.full-width {
  padding: 0 16px !important;
}

.upload-resume-btn:hover {
  box-shadow: none !important;
}

.upload-resume-btn {
  font-family: var(--font-family) !important;
  font-size: 16px !important;
  background: none !important;
  color: #333 !important;
  cursor: pointer;
  padding: 10px;
  border: unset !important;
  min-height: 44px !important;
  height: 44px !important;
  text-decoration: underline;
}
.upload-resume-btn:focus,
.upload-resume-btn:hover {
  text-decoration: underline;
  box-shadow: none !important;
}

.msgDivText {
  margin-top: 25px;
  text-align: center;
}

.pageTitle {
  color: #333;
  margin-top: 35px;
  margin-bottom: 35px;
  font-size: 15px;
}

.job-title a {
  color: var(--job-title-a-color);
  outline: none;
  font-size: 14px;
  line-height: 24px;
  text-decoration: underline;
  cursor: pointer;
}

.job-title a:hover {
  text-decoration: none;
  outline: 0;
}

/* .panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 50;
  line-height: 1.36;
  color: #ffffff;
} */

.row {
  padding: 0 17% 0 0;
}

.terms {
  padding: unset;
  padding-top: 30px;
}

.terms p {
  margin-bottom: 0;
}

button[type='submit'] {
  float: right;
  padding: 0 30px;
}

.btn-prev {
  background: #333333;
  border: 1px solid var(--nav-button-background) !important;
  color: #ffffff !important;
  float: left;
}
button[type='submit'],
.btn-next {
  margin-right: 3%;
}

button[type='submit'],
.btn-next,
.btn-prev {
  font-size: var(--nav-button-font-size) !important;
  min-width: var(--nav-button-width);
  height: var(--nav-button-height) !important;
  min-height: var(--nav-button-height) !important;
  margin-top: 40px;
}

button[type='submit']:hover,
.btn-next:hover,
button[type='submit']:focus,
.btn-next:focus {
  background-color: var(--nav-button-hover) !important;
  color: #ffffff !important;
  border: none !important;
}

.btn-prev:hover,
.btn-prev:focus {
  background-color: var(--nav-button-hover) !important;
  color: #ffffff !important;
}

.resume-file-type {
  font-size: 16px;
}
.resume-file-type p {
  margin-left: unset !important;
  font-size: 16px;
}

.form-group label {
  font-size: var(--form-label-size);
  display: block;
  padding-bottom: 5px;
  margin-top: 7px;
  text-align: right;
  font-weight: 700;
  color: var(--form-label-color) !important;
}

/* .is-valid .col-md-7::after {
content: "\e09e";
  font-family: "phenom-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  color: #2175d9;
  position: absolute;
  top: 0.6rem;
  right: 1rem;
} */

/* .is-valid.phone .col-md-2.is-valid::after {
content: "\e09e";
  font-family: "phenom-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  color: #2175d9;
  position: absolute;
  top: 0.6rem;
  right: 1rem;
} */

.phone li.text-danger {
  padding-left: 0;
}

label[for='country'] + .col-md-7::after,
label[for='sourceType'] + .col-md-7::after {
  content: '';
}

.form-group input,
.form-group textarea,
.form-group select {
  height: var(--input-height);
  font-size: var(--form-input-size);
  background-color: white;
  color: var(--form-input-color) !important;
  border: 1px solid var(--input-border-color) !important;
  box-shadow: none;
  border-radius: var(--input-border-radius);
}

.form-group input:focus,
.form-group textarea:focus,
.form-group select:focus,
.form-group input:active,
.form-group textarea:active,
.form-group select:active,
.form-group input:hover,
.form-group textarea:hover,
.form-group select:hover {
  border-color: #ccc !important;
}

.checkbox {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 8px;
}

.checkbox input {
  min-height: unset;
  height: 14px !important;
}

.checkbox label {
  text-align: unset !important;
  color: #282828 !important;
  padding-left: 13px;
}

.field-string p {
  margin-top: 10px;
}

.field-string p a {
  font-size: 16px !important;
  font-family: var(--font-family) !important;
}

fieldset .text-danger {
  color: var(--input-error-color) !important;
  padding-left: calc(42% + 10px);
  font-size: 16px;
}

.has-error .form-control {
  border-color: #ccc;
}

.phone .text-danger {
  padding-left: 40%;
}
/* 
h3 {
text-transform: none;
margin-bottom: 15px;
font-size: 28px;
font-weight: bold;
padding: 0 !important;
letter-spacing: -1px;
line-height: normal;
color: #0f1941;
} */

h3.panel-title {
  font-weight: 50;
  font-size: 14px;
  font-family: 'SFProTexta Regular';
  color: var(--error-header-color);
  padding: 10px;
  line-height: 19px;
  border-bottom: 0;
}

.accept-term-text {
  color: #828282;
  font-weight: normal;
  padding-left: 5px;
}

.has-error .control-label {
  color: var(--input-error-color);
  border-color: unset !important;
}

.markdown-as-header.my-information p {
  font-size: 22px !important;
}

.summary-title h3,
.addln-attach-header p,
.markdown-as-header p,
.field-description {
  font-family: var(--heading-font-family);
  line-height: var(--field-description-lh);
  color: var(--field-description-color);
  text-transform: none;
  margin-bottom: 15px;
  margin-top: 10px;
  font-weight: 100;
  margin-left: 15px;
  font-size: var(--field-description-fs) !important;
  padding: 0 !important;
}

.markdown-as-header p {
  font-size: 18px !important;
}

.markdown-as-header p,
.addln-attach-header p {
  margin-left: 0 !important;
}

.field-null label {
  width: 100%;
}

.docx {
  margin-top: 0 !important;
}

.options-block {
  margin-left: 0;
  /* padding: 20px; */
  float: left;
  width: 100%;
  /* border: 1px solid #edefef; */
}

.cloud-options {
  display: inline-block;
}

.cloud-icon {
  width: var(--cloud-icon-width);
  height: var(--cloud-icon-height);
  border-radius: var(--cloud-icon-radius);
}

.acadmeia_info {
  color: #000000;
  padding: 6px 0 5px 0;
  font-size: 15px;
}

.apply-or-box {
  height: 32px;
  width: 32px;
  text-align: center;
  display: inline-block;
  border-radius: 16px;
  line-height: 16px;
  font-size: 16px;
  background-color: #eef3f6;
  color: #333333;
  padding-top: 6px;
}

.resume-info {
  margin-left: -8px;
  margin-top: 8px;
  margin-bottom: 20px;
  clear: both;
  padding-top: 10px;
}

.cover-letter-files {
  margin: 0 auto;
  width: 200px;
  text-align: left;
  white-space: nowrap;
}

.options-group {
  padding: 5px;
}

.resume-group .drives {
  width: 100%;
  margin-top: 20px;
  display: flex;
}

.resume-group .cloud-options-group {
  text-align: right;
  margin: 0 0;
  display: inline-block;
}

.cover-letter-group .cloud-options {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.cover-letter-group .cloud-options-group {
  margin: 0 0;
  display: inline-block;
}

.drives li .cloud-icon {
  margin-top: 44px;
}

.cloud-options-group ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.awli-text.blue {
  font-family: GOth;
}

.drives .apply-or-line {
  padding: 0 10px 0 25px;
  font-size: 21px;
  margin-top: 48px;
}

.cloud-options-group ul li {
  display: inline-block;
  float: none;
  width: auto;
  padding: 0;
}

.drives .resume-upload-wrapper {
  float: left;
  padding-left: 15px;
  text-align: center;
  margin-top: 45px;
}

.drives .academia-upload-wrapper {
  float: left;
  padding-left: 20px;
}

.academic_transcript_file label.control-label {
  border-radius: 5px;
  font-size: 16px;
  background: var(--resume-btn-color);
  border: 1px solid var(--resume-btn-color);
  min-height: 41px;
  text-align: center;
  padding-top: 10px;
  min-width: 163px;
  color: #ffffff;
  cursor: pointer;
  padding: 16px 0;
  margin: 0;
}

a.downloadFile,
a.download-link {
  float: left;
  color: var(--files-list-color);
  font-family: 'SFProTexta Regular';
  font-size: 14px;
}

#academiaFiles {
  text-align: center;
}

.academic_transcript_file .after-upload,
.academic_transcript_file .after-upload span {
  display: inline-block;
}

.academic_transcript_file_action {
  display: inline-block;
  vertical-align: 10px;
}

.filename {
  margin-right: 8px;
}

a.deleteFile i.icon.icon-delete {
  display: block;
}

.academic_transcript_file_action i.icon.icon-delete {
  display: none;
}

.error-msg {
  margin-bottom: 25px;
  margin-left: 25px;
  margin-top: 14px;
}

.errorHeader {
  font-size: 14px;
  width: 50%;
  /* font-weight: 500; */
  /* line-height: 1.36; */
  text-align: left;
  color: var(--error-header-color);
  padding: 10px;
  background-color: var(--error-list-background);
}

ul.errorList {
  padding: 10px 10px 10px !important;
  margin-left: 10px;
  background-color: var(--error-list-background);
  width: 50%;
  padding: 0;
  margin: 0;
  height: auto;
  position: relative;
}

ul.errorList li {
  list-style: disc;
  margin-left: 50px;
  color: var(--error-list-color);
}

ul.errorList li a {
  font-size: var(--error-font-size);
  line-height: 21.98px;
  text-align: left;
  color: var(--error-list-color);
  text-decoration: underline;
}

.form-group select {
  background-image: var(--select-box-arrow);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-color: white;
  padding-right: 45px;
}

#Education__title {
  display: none;
  border-bottom: unset;
  margin-top: 15px;
  margin-left: 10px;
  margin-bottom: 30px;
  font-size: 22px !important;
  color: #616161;
  line-height: 44px;
  font-family: 'MarkPro-Medium';
}

/* skills markdown */
.markdown {
  font-family: var(--font-family);
  line-height: 28px;
  color: var(--markdown-color);
  text-transform: none;
  margin-bottom: 15px !important;
  margin-top: 0px !important;
  margin-left: 0;
  font-size: var(--markdown-fs) !important;
  padding: 0 !important;
}

.skills,
.addln-object-single-row,
.custom-object {
  padding: 0px 5% 15px 5%;
}

.eleven-cols .row,
.skills .row,
.addln-object-single-row .row {
  padding: 0 !important;
  width: 91.66% !important;
  margin-left: 0;
  margin-right: 0;
}

#skill {
  height: 100px !important;
}

/* .row.field-array{
padding: 0 4% 15px 6%;
} */

.row.field-array .col-xs-11.col-sm-11.col-md-11.col-lg-11 {
  padding: 0;
}

/* role discription text area */

.role-description textarea {
  min-height: 100px;
}

.linkedinurl,
.facebookurl,
.twitterurl {
  padding-right: 10% !important;
  padding-left: 6% !important;
}

.row .row {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.after-upload {
  /* padding-left: var(--button-height); */
  padding-left: 10px;
  min-height: 50px;
  padding-top: 5px;
  line-height: 40px;
  /* background-image: url(https://assets.phenompeople.com/CareerConnectResources/IMC1GLOBAL/en_us/desktop/assets/images/uploadicons.png);
  background-repeat: no-repeat; */
  background-image: none;
  float: left;
  margin-top: 10px;
  margin-left: 20px;
  clear: both;
  word-break: break-all;
}

/* .navigation-summary {
  margin-bottom: 30px;
} */

/* .row.has-error > label {
color: var(--input-error-color);
} */

/* jsq widget styles */
.two-line-field .row,
.two-line-field.row,
.async-field-object .row {
  padding-right: 0;
  padding-left: var(--two-line-field-left);
  margin: 0;
}
.two-line-field .col-md-5,
.async-field-object .col-md-5 {
  width: 100%;
  text-align: left;
  margin-bottom: 10px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
}
.two-line-field .col-md-7,
.two-line-field .checkboxes,
.async-field-object .col-md-7,
.async-field-object .checkboxes {
  width: 50%;
}
/* .two-line-field span.required,
.async-field-object span.required{
  float: left;
} */
.two-line-field .checkbox input,
.async-field-object .checkbox input {
  min-height: 18px;
  width: 13px;
}
.two-line-field .checkbox span,
.async-field-object .checkbox span,
.row.two-line-field.ethnicity label {
  padding-top: 2px;
  font-family: 'akkurat pro regular', arial;
  float: right;
  font-size: 14px;
  font-weight: 700;
}

.two-line-field .checkbox label,
.async-field-object .checkbox label {
  margin-top: 0;
}
.two-line-field .checkbox,
.async-field-object .checkbox {
  margin-left: unset;
}
.two-line-field .checkbox + .checkbox,
.async-field-object .checkbox + .checkbox {
  margin-top: unset;
}
.async-field-object {
  margin-bottom: 45px;
  padding-right: 15px;
  margin-left: -15px;
}
.row.form-group textarea,
.async-field-object .form-group textarea {
  min-height: var(--text-area-height) !important;
}
.async-field-object ul {
  clear: both;
}
.async-field-object li {
  padding-left: 15px;
  padding-top: 1px;
}
.two-line-field .col-xs-12,
.two-line-field .col-sm-12,
.two-line-field .col-md-7,
.two-line-field .col-lg-7 {
  padding-left: 0px !important;
}
.two-line-field.multi-select select {
  width: calc(50% - 16px);
  height: 66px;
}

/* date-picker styles */
.react-datepicker-wrapper {
  width: 100%;
}

.react-datepicker__year-wrapper {
  max-width: 204px !important;
}

.btn {
  border-radius: 0;
  font-size: var(--nav-button-font-size);
  background: var(--nav-button-background);
  border: 1px solid var(--nav-button-background);
  min-height: var(--nav-button-height);
  color: var(--nav-button-color);
}

.resume-header p {
  margin: 8px 0 0 !important;
  font-size: 16px !important;
}

/* duplicate section styles */
/* .array-item .row {
padding: 0% 0% 15px 0%;
} */

/* .array-item {
padding-right: 14%;
} */

.array-button-remove {
  background-color: unset;
  border: unset;
  padding: 0 6px;
  float: left;
  margin-left: -26px;
}

.array-button-add {
  background-color: unset;
  border: unset;
  color: var(--array-add-btn-color);
  font-weight: 600;
  font-size: var(--array-add-btn-fs);
  line-height: 16px;
  padding: 0;
  font-family: 'SFProTexta Regular';
}

.array-button-add:hover {
  text-decoration: underline;
}
.array-button-add:focus {
  text-decoration: underline;
  outline: none !important;
}
.array-button-add .add-icon {
  margin-right: 5px;
  padding: 7px 3px 8px 3px;
}

.add-education {
  padding: 4px;
}

.more-actions {
  margin-left: 0 !important;
}

.ph-breadcrumb {
  display: inline-flex !important;
}

/* bread crumb css */
ul.progressbarlist {
  width: 100%;
}
.progressbarlist li {
  position: relative;
  list-style: none;
  float: left;
  width: 33.33%;
  text-align: center;
}

.progressbarlist li:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background: #bdbdbd;
  top: 5px;
  left: -50%;
  z-index: -1;
}

.progressbarlist li:first-child:after {
  content: none;
}

.progressbarlist li.active:before {
  background-color: #bdbdbd;
  font-weight: bold;
}

.progressbarlist li.active + li:after {
  color: #494949;
}

.progressbarlist li a:hover {
  text-decoration: none;
  color: unset;
}

.progressbarlist li.progress-current:before {
  width: 20px;
  height: 20px;
  margin-top: -5px;
}

.field-radio-group input {
  min-height: 22px;
  height: 15px;
  margin-top: 0;
}
.field-radio-group label {
  font-weight: bold;
  color: #0c1524 !important;
  font-size: 14px;
  text-align: left;
}

.apply-page .navigation-summary li.slide:last-child:before {
  background: unset !important;
}
.apply-page .navigation-summary .slick-list .slick-track li:last-child:after {
  left: 50% !important;
}

.daterangepicker-checkbox {
  margin-left: calc(41.5% + 10px);
  padding-left: 4px;
  padding-bottom: 5px;
  display: flex;
  color: var(--form-label-color);
  line-height: normal;
  font-size: 14px;
  font-weight: 700;
}

.daterangepicker-checkbox .checkboxText {
  margin-left: 15px;
  margin-top: 7px;
}

.array-in-checkbox input,
.daterangepicker-checkbox input {
  margin: 0 !important;
  height: 16px;
  width: 16px;
  margin: 0 0 0 5px !important;
}

.checkboxText {
  margin-left: 10px;
  margin-top: 10px;
}

.language-checkbox {
  margin-left: 41%;
}

.language-checkbox label {
  color: #213068 !important;
}

/* #root__description{
  font-family: 'skyreg-webfont';
  font-size: 16px !important;
  color: #4f4f4f;
  line-height: 2;
  margin-left: 12px;
} */

.page2-or-text label {
  content: '';
  height: 30px;
  width: 32px;
  font-weight: normal;
  font-size: 16px;
  text-align: center !important;
  border-radius: 16px;
  color: #333333 !important;
  background-color: #eef3f6;
  padding-top: 6px;
  line-height: 16px;
  margin-left: 12px;
}

.page2-attach-file > label {
  display: flex;
  background-color: none !important;
  color: #333 !important;
  font-weight: normal;
  font-size: 16px;
  padding: 8px 15px;
  line-height: 22.8571px;
  text-decoration: underline;
  cursor: pointer;
}
.page2-attach-file > label:focus,
.page2-attach-file > label:hover {
  text-decoration: underline;
}

/* .skydrive {
  margin: 0;
} */

/* #ethnicity {
  min-height: 80px;
  width: 46.5%;
  background: none;
  margin-left: 440px;
} */

#disabilityId {
  min-height: 80px;
  width: 46.5%;
  background: none;
  margin-left: 440px;
}

.custom-object .array-item-list,
.custom-object .array-item {
  padding: 0% !important;
}

.remove-action {
  padding: 0;
}
.custom-lang-field label {
  width: 8.3%;
}

.custom-lang-field .col-md-7,
.custom-lang-field .col-lg-7 {
  width: 33.3%;
  padding: 0;
}

.two-line-field ul.error-detail {
  clear: both;
}

.two-line-field li.text-danger {
  padding-left: 0;
}

.two-line-field.terms-conditions .checkbox label,
.two-line-field.terms-conditions .checkbox span {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #828282 !important;
  font-family: 'SFProTexta Regular' !important;
}

.field-object .summary {
  padding-left: 10px;
}
/* .summary-item{
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 5px 0;
} */

.summary-title {
  font-size: 20px !important;
  color: #092c74;
  font-family: 'Gotham Bold';
}
.summary-title a {
  color: var(--summary-edit-color);
  padding-left: 38px;
  font-size: 22px;
  line-height: 14px;
  font-weight: 400;
  text-decoration: underline;
}
.summary-item .summary-label,
.array-header.websites.Websites {
  width: 250px;
  color: #333;
  font-weight: normal;
  opacity: 0.8;
  font-family: 'SFProTexta Regular';
  padding-right: 40px;
  font-size: 14px;
  line-height: 20px !important;
  font-weight: bold;
  margin-top: 15px;
}
.summary-item .summary-value {
  color: var(--summary-value-color);
  opacity: 0.65;
  font-size: 16px;
  padding: 0;
  margin-top: 7px;
  /* width: calc(98% - 250px); */
}

.summary-text .after-upload {
  margin: 0 0 0 -8px !important;
}

.array-header.websites.Websites {
  width: 250px;
}
/* .summary-item.website{
  width: 600px;
  margin-top: 12px;
  margin-left: 12px;
} */
.additional-attachment .field-description {
  font-size: var(--addln-desc-fs) !important;
  font-family: 'SFProTexta Regular';
  font-weight: normal;
  color: var(--addln-desc-color);
  line-height: 22.857px;
  margin-left: 0;
  margin-bottom: 10px;
  margin-top: -10px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: unset;
  outline-offset: unset;
}
.additional-attachment .dropbox {
  margin-left: 0;
}
.additional-attachment-list {
  margin-top: 5px;
}
.row .row.array-in-checkbox {
  padding-left: calc(41.5% + 10px) !important;
}
.array-in-checkbox .checkbox label {
  color: var(--form-label-color) !important;
}
.array-in-checkbox input {
  height: 16px !important;
  width: 16px;
}
.array-in-checkbox span {
  margin-left: 15px;
  margin-top: 8px;
}

#extra-content {
  font-size: 22px !important;
  color: #333333;
  line-height: 28.6px !important;
  font-family: var(--font-family);
}

.row.custom-object .more-actions {
  padding-left: var(--step2-heading-padding);
}

.row.custom-object .field-description {
  margin-left: var(--step2-heading-padding);
}
.skills .field-description {
  margin-left: 0;
}

.page2-or-text.form-group {
  display: flex;
  justify-content: center;
  margin-top: 8px;
  width: 43px !important;
  margin-left: 25px;
  margin-right: 25px;
}

.markdown-bold {
  font-weight: bold;
}
.markdown-no-padding .markdown p {
  margin: 0 !important;
  padding: 0 !important;
  margin-top: 10px !important;
}

.markdown-no-padding .markdown {
  margin: 0 !important;
  padding: 0;
}
.page2-attach-file.form-group {
  display: flex;
  justify-content: start;
  margin-top: 0px !important;
  width: 105px !important;
}
.table-as-list tr {
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}

.table-as-list thead {
  display: none;
}

.table-as-list td .summary-value {
  margin: 0 !important;
  font-size: 14px;
  opacity: 1;
  padding: unset;
  color: #828282;
}

.summary-title h3,
.object-field.skillObject h3 {
  margin-left: 0 !important;
  opacity: 1 !important;
  color: var(--field-description-color) !important;
  font-size: var(--field-description-fs) !important;
  font-family: var(--heading-font-family) !important;
  font-weight: normal;
  line-height: 31.4285px !important;
}

#__description {
  display: none;
}

.additional-attachment a.dropbox,
.additional-attachment a.onedrive {
  display: block;
  height: var(--cloud-icon-height);
  border-radius: var(--cloud-icon-radius);
}

.object-field-header,
.experienceData,
.socialMediaAccountData .summary-label {
  display: none;
}

.object-field-header h3 {
  color: var(--summary-title-color);
  font-size: var(--form-label-size);
  opacity: 0.8;
  font-weight: bold;
}
/* .skillObject .object-field-header,
.socialMediaAccountData .object-field-header{
 display: block;
} */

.summary-title {
  font-size: 22px !important;
  margin-bottom: 5px;
  width: 100%;
}
.summary-text .summary-item.skills {
  padding-left: 0px !important;
  color: #414141 !important;
}

.my-information,
.addln-attach-header p,
.two-line-field.markdown-as-header.termsheading,
.markdown-as-header.termsheading .markdown p {
  color: #333333;
  font-family: 'SFProTexta Regular';
  font-size: 22px !important;
  line-height: 28.6px;
  margin-left: 26px;
  margin-bottom: 0px !important;
}

.two-line-field.markdown-as-header.termsheading,
.markdown-as-header.termsheading .markdown p {
  margin-left: 0px;
  font-weight: 700;
}

.addln-attach-header p {
  margin-left: 0px !important;
}

.apply-page .eeoText b {
  font-weight: normal;
}

.self-cc .markdown {
  font-size: 14px !important;
  color: #626262;
  line-height: 18px;
}

.cloud-icon {
  margin-left: 15px;
  margin-right: 0px;
}

.signature span {
  color: #282828;
}

.summary-item.countryPhoneCode,
.summary-item .phoneExtension {
  display: none;
}

.dropbox.cloud-icon,
.skydrive.cloud-icon {
  margin-top: 7px;
  width: 43px !important;
  height: 43 !important;
}

.two-line-field.two-line-field.terms-conditions .checkmark {
  float: right;
  color: red !important;
}

.summary-title h3.websites {
  font-size: 16px !important;
  display: block;
  padding-bottom: 5px;
  margin-top: 7px;
  color: #282828;
  font-weight: normal;
  line-height: 28px;
  font-family: 'SFProTexta Regular';
}

#phoneWidget-errorMsg {
  padding: 0 17% 0 0;
}

#phoneWidget-errorMsg .text-danger {
  margin-top: -15px;
}

.type1-checkbox .checkbox {
  padding-left: 41.5%;
}
.type1-checkbox input {
  margin-left: -50px !important;
  height: 30px !important;
  width: 30px !important;
}
/* .type1-checkbox .checkbox span{

} */
#phoneWidget-errorMsg {
  padding: 0 17% 0 0;
}

#phoneWidget-errorMsg .text-danger {
  margin-top: -15px;
}

.two-line-field #untitled21.ethnicity .checkbox span {
  font-size: 14px;
  font-weight: bold;

  font-family: 'akkurat pro regular', arial !important;
}

.two-line-field .checkboxes,
.two-line-field .checkboxes .checkbox {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.two-line-field .checkboxes .checkbox label {
  display: flex;
}

.object-field.skillObject {
  display: flex;
  flex-wrap: wrap;
}

.object-field.skillObject .object-field-header,
.summary-item.websites-item .summary-title {
  width: 250px;
}

.object-field.skillObject .summary-value,
.summary-item.websites-item .websites-table {
  /* width: calc(98% - 250px); */
}

/* .object-field.skillObject  .summary-value{
  width: 100% !important;
} */

.job-title {
  display: inline-block !important;
}

/* .date-range-item{
  display: none;
} */
.two-line-field.terms-conditions .checkbox label,
.two-line-field.terms-conditions .checkbox span {
  display: flex;
}

.array-button-add {
  line-height: 24px;
}
.array-button-add:hover,
.array-button-add:focus {
  text-decoration: none;
}
.self-id {
  color: #636363 !important;
}

.checkboxes {
  width: 70% !important;
  display: flex;
  flex-wrap: wrap;
}
.checkboxes .checkbox {
  width: 100%;
  margin-left: 11px;
  /* float: left; */
}
.checkboxes .checkbox label {
  float: left;
  margin-left: 17px;
}

.accomm-link.field-string p a {
  font-size: 14px !important;
  font-family: 'Avenir-Heavy' !important;
  color: #0071a9 !important;
}
/* .WIA2{
      font-size: 14px !important;
      font-family: 'Avenir-Heavy' !important;
  } */

/* .array-button-add,
.array-button-remove{   
   outline: none !important;
} */
.type1-checkbox label {
  width: 80%;
}
.two-line-field.terms-conditions .checkbox input {
  width: 13px;
}

.markdown-as-header.mandatorytext p {
  font-size: 14px !important;
  line-height: 20px;
}
.array-item.col-xs-12.col-sm-12.col-md-12.col-lg-12.educationhide {
  margin-bottom: 30px;
}
.websites .array-item.col-xs-12.col-sm-12.col-md-12.col-lg-12.educationhide {
  margin-bottom: 0px !important;
}
.apply-page .icon-delete {
  padding: 0px;
  margin-top: 0%;
}
.skills .summary-label {
  font-size: 14px !important;
  margin: 0px !important;
}

.array-header.websites.Websites {
  font-size: 14px !important;
  font-weight: bold;
  opacity: 0.8 !important;
  display: none;
}
.async-field-object label {
  padding-left: 4px;
}

a#job-description-url:focus,
a#job-description-url:active {
  border: 0;
}
.slick-list .slick-track {
  overflow: hidden;
}
button#array-button-remove:focus {
  outline: 1px solid #0078aa;
}
.termsheading.jsq-heading .markdown p {
  font-weight: 100;
}

.array-button-add:focus {
  border: 1px solid #0078aa;
}
.my-information {
  margin-left: 0 !important;
}

.assessment-btn {
  line-height: 23px !important;
}

@media only screen and (max-width: 1024px) {
  /* .resume-header p {
      font-size: var(--resp-resume-header-fs)
  }
  .pageTitle {
      padding: var(--resp-job-title-padding);
  }     */

  .type1-checkbox .checkbox {
    padding-left: 4.5%;
  }

  body {
    font-size: 16px;
  }
  .row {
    padding: 0 0 0 0 !important;
  }
  .row.custom-object,
  .skills,
  .addln-object-single-row,
  .skills .row,
  .addln-object-single-row .row,
  .row.field-array,
  .row .row,
  .row.array-item-list,
  .row .array-item,
  .col-xs-12,
  .col-sm-12 {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding: 0 !important;
  }
  .slick-initialized .slick-slide {
    margin-left: 0;
    padding-left: 5px;
  }
  .col-xs-12,
  .col-sm-12,
  .col-md-7,
  .col-lg-7 {
    padding: 0 16px !important;
  }
  .options-block {
    padding: 0;
  }
  .form-group label {
    text-align: left;
  }
  .cover-letter-group .drives {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
  .cover-letter-group .cloud-options-group {
    float: left;
  }
  .cover-letter-group .academia-upload-wrapper {
    float: left;
    padding-top: 8px !important;
  }
  .cloud-options-group ul li {
    margin: 0px;
  }
  .cloud-options-group ul li .cloud-icon {
    vertical-align: -4px !important;
    margin: 10px !important;
    margin-top: 45px !important;
  }
  .acadmeia_info {
    width: 100%;
    text-align: center;
  }
  .is-valid .check {
    right: 16%;
    margin-top: -35px;
  }
  fieldset .text-danger {
    padding-left: 16px;
  }
  .async-field-object .form-group .col-md-7 {
    width: 100%;
  }
  .remove-action {
    margin-top: 30px !important;
  }
  .daterangepicker-checkbox {
    margin: 0;
    padding-left: 16px;
  }
  /* .apply-or-line,
  .resume-upload-wrapper,
  .page2-attach-file, 
  .page2-or-text{
      display: none;
  } */
  .two-line-field .col-md-7 {
    width: 100%;
  }
  .row .row.array-in-checkbox {
    margin-left: 0;
    padding-left: 16px !important;
  }
  .row.custom-object .more-actions {
    padding: 0 !important;
  }

  .page2-attach-file,
  .page2-or-text {
    display: inline-block !important    ;
  }

  .my-information {
    margin-left: 0px !important;
  }
  .resume-info {
    margin-left: 15px;
  }
  .drives {
    margin-left: 30px;
  }

  .signature {
    display: flex;
  }
  .signature label {
    width: 66%;
  }
  .signature input {
    width: 67% !important;
  }

  .resume-group .drives {
    margin-bottom: 5px;
  }

  .summary-item .summary-label,
  .summary-item .summary-value,
  .array-header.websites.Websites,
  .object-field.skillObject .summary-item,
  .object-field.skillObject .object-field-header,
  .object-field.skillObject .summary-item,
  .summary-item.websites-item .websites-table {
    width: 98% !important;
  }
  .object-field.skillObject .summary-value {
    word-break: break-word !important;
  }
  .apply-page .eeoText a,
  .WIA2 {
    overflow-wrap: break-word;
    width: 95%;
  }
  .addln-attach-header p,
  .row.custom-object.addln-attach-header {
    margin-bottom: 0 !important;
  }
  .addln-attach-header .markdown {
    margin: 0 !important;
  }
  .additional-attachment .field-description {
    margin-top: 0;
    line-height: unset;
  }

  /* #websites .array-item-list .array-item .remove-action {
      margin-top: 40px !important;
  } */

  .markdown-as-header.termsheading .markdown p {
    margin-left: 15px !important;
  }
  .async-field-object .form-control {
    margin-left: 9px;
  }
}

@media only screen and (max-width: 800px) {
  .remove-action {
    margin-top: 43px !important;
  }
  .widget-container {
    padding: 0 0 0 40px;
    margin: 0;
  }
  .page2-or-text,
  .page2-attach-file {
    display: none;
  }
  .array-button-add .add-icon {
    padding: 9px 5px 8px 5px;
  }

  .array-button-remove {
    margin-left: -59px;
    margin-top: -16px;
  }
  .apply-or-line,
  .resume-upload-wrapper,
  .page2-attach-file,
  .page2-or-text {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .signature label {
    display: flex;
    justify-content: flex-end;
  }
  .signature input {
    width: 61% !important;
  }
}

@media only screen and (max-width: 640px) {
  /* .markdown-as-header.my-information p{
      margin-left: 5px;
  } */
  /* .widget-container{
      padding: 0  15px;
      margin: 0;
  } */
  .drives li .cloud-icon {
    margin-top: 10px;
  }
  .drives .cloud-options-group {
    float: none !important;
    text-align: center;
    width: 100%;
  }
  #extra-content,
  .options-block {
    padding: 0 15px;
  }
  .array-item-list {
    padding: 0 !important;
  }
  .cloud-options-group ul li {
    margin: 0px;
  }
  /* .resume-group .cloud-options-group ul li:first-child {
  width: 100%;
  } */
  .drives,
  .cloud-options-list {
    display: block;
  }
  .drives .apply-or-line {
    float: none !important;
    text-align: center;
    width: 100%;
    margin: 0.875rem 0;
  }
  .drives .resume_upload_block {
    text-align: center;
    width: 100%;
  }

  .drives .resume-upload-wrapper {
    float: none;
    margin-top: 0px;
    padding-left: 0px;
  }
  .drives .academia-upload-wrapper {
    float: none;
    padding-left: 0px;
  }
  .skills,
  .addln-object-single-row,
  .skills .row,
  .addln-object-single-row .row,
  .row.field-array,
  .row .row,
  .row.array-item-list,
  .row .array-item,
  .col-xs-12,
  .col-sm-12 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0 0 0 0 !important;
  }

  .form-group label {
    text-align: left;
  }
  .academic_transcript_file a {
    line-height: 14px;
  }
  .errorHeader,
  ul.errorList {
    width: 100%;
  }
  fieldset .text-danger {
    padding-left: 0;
  }
  .cover-letter-files {
    margin: unset;
    white-space: unset;
  }
  .custom-lang-field label,
  .custom-lang-field .col-md-7,
  .async-field-object .form-group .col-md-7 {
    width: 100%;
  }
  .additional-attachment .dropbox {
    margin-left: calc(50% - 42px);
  }
  .array-in-checkbox,
  .daterangepicker-checkbox {
    margin: 0;
    padding-left: 0;
  }
  .additional-attachment a.dropbox,
  .additional-attachment a.onedrive {
    background-image: none;
  }

  .remove-action {
    margin-top: 37px !important;
  }

  .drives {
    margin-left: 10px;
  }

  .signature {
    flex-wrap: wrap;
    margin-left: 20px;
  }
  .signature label {
    width: 100%;
    justify-content: flex-start;
  }
  .signature input {
    width: 90% !important;
  }

  button[type='submit'],
  .btn-next,
  .btn-prev {
    width: 90px;
    min-width: 90px !important;
    padding: 0;
    height: 34px;
  }
  .async-field-object {
    margin-left: 0;
  }
}
/* .apply-page .navigation-summary .slick-list{
width : 100%;
} */

/* header.ph-sticky-header{
  display: none !important;
} */
@media only screen and (max-width: 420px) {
  #websites .array-item-list .array-item .remove-action {
    margin-top: 63px !important;
  }
  #websites .array-item-list .array-item .remove-action span {
    /* padding-top: 9px !important; */
  }
  .type1-checkbox .checkbox {
    padding-left: 8.5%;
  }
  .array-button-remove {
    margin-left: -44px;
    margin-top: -7px;
  }
  /* .async-field-object label{
      margin-left: -5px !important;
  } */
  /* .markdown-as-header.termsheading .markdown p{
      margin-left: 10px !important;
  } */
}

@media only screen and (max-width: 280px) {
  .array-button-remove {
    margin-left: -32px;
  }
}
.cloud-options-group li.linkedin-option {
  margin-top: 40px;
}
.cloud-options-group ul {
  flex-wrap: nowrap !important;
}
.apply-page .ph-apply-box .options-block .cloud-options .drives .cloud-options-group ul li .awli-2-o {
  margin-bottom: 10px;
  margin-right: 10px;
}
.resume-group .drives li.linkedin-option #applyAwliWidget iframe {
  height: 50px !important;
}

@media only screen and (max-width: 640px) {
  .cloud-options-group li.linkedin-option {
    width: 100% !important;
    display: flex;
    justify-content: center;
  }
  .cloud-options-group ul {
    flex-wrap: wrap !important;
    justify-content: center !important;
  }
  .resume-group .drives .apply-or-line {
    justify-content: center;
  }
  .resume-group .drives .resume-upload-wrapper {
    justify-content: center;
  }
}
